ALTER TABLE public.testprocess  REPLICA IDENTITY FULL;
ALTER TABLE public.levelbasedtesting  REPLICA IDENTITY FULL;
ALTER TABLE public.testcoding  REPLICA IDENTITY FULL;
ALTER TABLE public.testexecution  REPLICA IDENTITY FULL;
ALTER TABLE public.testcase  REPLICA IDENTITY FULL;
ALTER TABLE public.testcode  REPLICA IDENTITY FULL;
ALTER TABLE public.codetobetested  REPLICA IDENTITY FULL;
ALTER TABLE public.testresult  REPLICA IDENTITY FULL;
